# Generated by Django 5.0.4 on 2024-05-15 10:57

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0176_remove_districtpersonpage_custom_web_url_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtpersonpage",
            name="show_email",
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="email",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="E-mail"
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="phone",
            field=models.CharField(
                blank=True, max_length=16, null=True, verbose_name="Telefonní kontakt"
            ),
        ),
    ]
